<template>
  <div class="module module-icons">
    <h2 v-html="$stripPTags(data.headline)" />
    <div
      v-for="(icon, index) in data.icons"
      :key="index"
    >
      {{ icon.icon.sourceUrl }}<br>
      {{ icon.text }}
    </div>
  </div>
</template>

<script>
export default {
  props: {
    data: {
      type:Object,
      default: () => {},
    }
  },
  mounted() {
    console.log('icons.vue data: ', this.data);
  },
};
</script>

<style lang="scss">
.module-icons {
  // ..
}
</style>
